adobe-flash-player-logo



Luego de descubrir una vulnerabilidad en el reproductor Adobe Flash, descubierta a través de los documentos robados a la empresa italiana Hacking Team, se descubrieron dos vulnerabilidades críticas más, las cuales Adobe Systems acaba de arreglar.

Debido a estos descubrimientos, Mozilla tomó la decisión de bloquear Flash Player en su navegador Firefox hasta que Adobe no arregle las vulnerabilidades, cosa que Google también hizo con Chrome.

Es de suma importancia que los usuarios actualicen su Flash Player a la versión 18.0.0.209, ya que las vulnerabilidades permiten a un hacker ingresar de distintas formas a cualquier sistema Linux, Mac o Windows que esté utilizando las versiones del reproductor Flash afectadas.